
local module = _G["BlinkHealthTextModule"]

if select(2, UnitClass("player")) ~= "PRIEST" or not module then return end

local L_INNER_FIRE = "Inner Fire"
if GetLocale()=="koKR" then
L_INNER_FIRE = "내면의 열정"
end

module.config = {
	--[L_INNER_FIRE] = {3, 17, false},
}

function module:init()
	self:update()
end

function module:update()
end

function module:getTargetText()
	return self:getAuraCount("player", L_INNER_FIRE, "HELPFUL")
end
